Subject: Re: your mail

From: Zheng Gengbin <[email-masked]>
Date: Fri, 30 May 1997 19:55:54 +0800 (EAT)

On IBM RS6000 , the make check result of Adlib-1.11 is :

test0 and test1 is ok ,
test2 have some trouble while compiling :

../../src/script/ad++ -o test2 test2.C
"test2.C", line 54.5: 1540-013: (S) "remap" is undefined.

The test of pcrcFortran is ok .

	After that , I tried lap.f on RS6000 . The result is good and I got
some output here , but it seemed that the processes forked by prun could not 
terminated after running .

Gengbin

On Thu, 29 May 1997, Guansong Zhang wrote:

> Since PKU found a problem in Adlib, I am sending an Adlib-1.11 to both of you.
> This version is for test, in fact it is the same as Adlib-1.10 except test
> program *_node.f are in F77 format, and a little bug fixed in pcrcf.in.
> 
> The Adlib is not tested on different configuration here. So please make check
> to see what happened in to files named as diffs in test/kernel and
> test/pcrcFortran, and let me know the results.
> 
> The network is not smooth now, so try
> http://www.npac.syr.edu/users/zgs/frontEndDistribution/ if you did not receive
> the package.
> 
> Guansong
>